[
  {
    "text": "Ein Quadrat mit Seitenlänge $$a = 4 cm$$ berechne die Fläche",
    "vars": {
      "Fläche in cm^2": "16"
    }
  },
  {
    "text": "Ein Rechteck mit $$l = 7 cm$$ und $$b = 2 cm$$ berechne die Fläche",
    "vars": {
      "Fläche in cm^2": "14"
    }
  },
  {
    "text": "Berechne den Umfang $$U$$ eines Quadrats mit $$a = 6 cm$$",
    "vars": {
      "Umfang in cm": "24"
    }
  },
  {
    "text": "Berechne den Umfang $$U$$ eines Rechteck mit $$l = 8 cm$$ und $$b = 4 cm$$",
    "vars": {
      "U in cm": "5/15"
    }
  },
  {
    "text": "Ein Dreieck mit der Grundlinie $$G = 8cm$$ und einer Höhe $$h= 5cm$$ berechne die Fläche",
    "vars": {
      "Fläche in cm^2": "20"
    }
  },
  {
    "text": "Ein Dreieck mit der Grundlinie $$G = 10cm$$ und einer Höhe $$h= 7cm$$ berechne die Fläche",
    "vars": {
      "Fläche in cm^2": "35"
    }
  },
  {
    "text": "Ein Kreis hat den Radius $$r = 4cm$$ Berechne den Umfang. Runde auf eine NkSt",
    "vars": {
      "Umfang in cm": "25,1"
    }
  },
  {
    "text": "Ein Kreis hat den Radius $$r = 5cm$$ Berechne den Umfang. Runde auf eine NkSt",
    "vars": {
      "Umfang in cm": "31,4"
    }
  },
  {
    "text": "Ein Quader hat den die Länge $$l = 4cm$$ Breite $$b = 3cm$$ und Höhe $$h=2cm$$ Berechne das Volumen $$V$$",
    "vars": {
      "Volumen in cm^3": "24"
    }
  },
  {
    "text": "Ein Quader hat den die Länge $$l = 6cm$$ Breite $$b = 4cm$$ und Höhe $$h=3cm$$ Berechne das Volumen $$V$$",
    "vars": {
      "Volumen in cm^3": "72"
    }
  }
]